• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

The import org.apache.commons.lang.StringEscapeUtils can not be resolved

 
Mani Raju
Ranch Hand
Posts: 46
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

I need to import org.apache.commons.lang.StringEscapeUtils in our project, but i am facing error " import org.apache.commons.lang.StringEscapeUtils can not be resolved". Which latest jar file we need to down load and add it into project?

Actually, iadded antlr-runtime-3.2.jar file into project, but still we are getting error "import org.apache.commons.lang.StringEscapeUtils can not be resolved:.

Anyone could help me to sort out this issue.

Thanks in advance...........
 
Jeanne Boyarsky
author & internet detective
Marshal
Posts: 34974
379
Eclipse IDE Java VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Does that antrl jar contain org.apache...? I'd be surprised if it did.

JarFinder lists jars that do contain the class. The best one for you is most likely is commons-lang-2.0.jar.
 
Mani Raju
Ranch Hand
Posts: 46
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Jeanne Boyarsky wrote:Does that antrl jar contain org.apache...? I'd be surprised if it did.

JarFinder lists jars that do contain the class. The best one for you is most likely is commons-lang-2.0.jar.



Yes, now it is working. Thanks Jeanne Boyarsky...........


 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic